Debian stable not supported?

Ferenc Wagner wferi at
Mon Sep 22 11:00:52 EDT 2008

"Yitzchak Gale" <gale at> writes:

> Roman Cheplyaka wrote:
>> I think I'll face with the similar problem in the nearest future, except
>> I have far more old system. So I'll be very greatful if you provide the
>> instructions and record your experience.
> (Looks like I may need to do this again soon for 6.10,
> unless they support Debian stable this time.)


Looks like it would be best to coordinate with debian-haskell:

More information about the Glasgow-haskell-users mailing list